#industrialManafacturingSection01{
    width: 100%;
    height: 640px;
    background-color: #034784;
    margin-top: 92px;
    position: relative;
    z-index: 1;
    display: block;
}

#industrialManafacturingSection01Mobile{
    display: none;
}

#industrialManafacturingSection01 .ims01-layout{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#industrialManafacturingSection01 .ims01-layout.ichi{
    background: url("../images/bg_triangle.svg") no-repeat;
    z-index: 2;
    background-size: 1139.53px 596.35px;
    background-position: right bottom;
    inset: 0;
    pointer-events: none;    
}

#industrialManafacturingSection01 .ims01-layout.ni{
    background: url("../images/bg_wrench.svg") no-repeat;
    z-index: 3;
    background-size: 611.14px 622.58px;
    background-position: left 146px bottom;
    inset: 0;
    pointer-events: none;    
}

#industrialManafacturingSection01 .ims01-layout.san{
    z-index: 4;
}

#industrialManafacturingSection01 .ims01-layout.san .section-container{
    display: flex;
    flex-direction: row;
    gap: 41px;
    align-items: center;
}

#industrialManafacturingSection01 .ims01-layout.san .section-container .ims01l-item{
    width: 100%;
    height: 490px;
}

#industrialManafacturingSection01 .ims01-layout.san .section-container .ims01l-item.ichi{
    padding-left: 22px;
    width: calc(100% - 45.89px);
}

#industrialManafacturingSection01 .ims01-layout.san .section-container .ims01l-item.ni{
    background: url("../images/section01-bg.png") no-repeat;
    background-size: contain;
    background-position: center;
}

#industrialManafacturingSection01 .ims01-layout.san .section-container .ims01l-item.ichi h1{
    font-size: 68px;
    font-weight: 700;
    color: #CAA60B;
    letter-spacing: 13.53px;
    text-align: center;
    position: relative;
    margin-bottom: 40px;
}

#industrialManafacturingSection01 .ims01-layout.san .section-container .ims01l-item.ichi h1::before{
    content: "";
    width: 296.76px;
    height: 21.8px;
    position: absolute;
    bottom: -37px;
    left: 15px;
    background: url("../images/section01-bg-01.png") no-repeat;
    background-size: contain;
}

#industrialManafacturingSection01 .ims01-layout.san .section-container .ims01l-item.ichi h1::after{
    content: "";
    width: 280px;
    height: 21.8px;
    position: absolute;
    bottom: -37px;
    right: 25px;
    background: url("../images/section01-bg-02.png") no-repeat;
    background-size: contain;
    background-position: top left;
}

#industrialManafacturingSection01 .ims01-layout.san .section-container .ims01l-item.ichi h2{
    font-size: 68px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 6.8px;
    line-height: 89px;
    text-align: center;
    margin-bottom: 25px;
}

#industrialManafacturingSection01 .ims01-layout.san .section-container .ims01l-item.ichi .content{
    width: 605px;
    height: 166px;
    border-radius: 10px;
    background-color: #EEEEEE;
    padding-left: 39px;
    padding-right: 40px;
    display: flex;
    align-items: center;
}

#industrialManafacturingSection01 .ims01-layout.san .section-container .ims01l-item.ichi .content p{
    font-size: 24px;
    font-weight: 700;
    color: #333333;
    line-height: 36px;
}

@media (max-width: 1400px){
    #industrialManafacturingSection01 .ims01-layout.san .section-container{
        width: 900px;
    }

    #industrialManafacturingSection01 .ims01-layout.san .section-container .ims01l-item.ichi{
        width: 410px;
        padding-left: 0;
    }

    #industrialManafacturingSection01 .ims01-layout.san .section-container .ims01l-item.ni{
        width: 450px;
    }

    #industrialManafacturingSection01 .ims01-layout.san .section-container .ims01l-item.ichi h1{
        font-size: 44px;
    }

    #industrialManafacturingSection01 .ims01-layout.san .section-container .ims01l-item.ichi h1::before{
        width: 190px;
        left: 0;
    }

    #industrialManafacturingSection01 .ims01-layout.san .section-container .ims01l-item.ichi h1::after{
        width: 190px;
        right: 13px;
    }

    #industrialManafacturingSection01 .ims01-layout.san .section-container .ims01l-item.ichi h2{
        font-size: 44px;
        line-height: 67px;
        margin-bottom: 15px;
    }

    #industrialManafacturingSection01 .ims01-layout.san .section-container .ims01l-item.ichi .content{
        width: 100%;
    }

    #industrialManafacturingSection01 .ims01-layout.san .section-container .ims01l-item{
        height: 351px;
    }

    #industrialManafacturingSection01 .ims01-layout.san .section-container .ims01l-item.ichi .content{
        padding-left: 15px;
        padding-right: 15px;
        height: 108px;
    }

    #industrialManafacturingSection01 .ims01-layout.san .section-container .ims01l-item.ichi .content p{
        font-size: 20px;
        line-height: 27px;
        margin-bottom: 0;
    }

    #industrialManafacturingSection01{
        height: 500px;
    }

    #industrialManafacturingSection01 .ims01-layout.ichi{
        background-size: auto 470px;
    }

    #industrialManafacturingSection01 .ims01-layout.ni{
        background-size: auto 490px;
        background-position: left 30px bottom;
    }
}

@media (max-width: 968px){
    #industrialManafacturingSection01{
        display: none;
    }

    #industrialManafacturingSection01Mobile{
        display: block;
        width: 375px;
        height: 494px;
        background-color: #034784;
        margin: 86px auto 0 auto;
        position: relative;
    }

    #industrialManafacturingSection01Mobile .ims01m-layout{
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;        
    }

    #industrialManafacturingSection01Mobile .ims01m-layout.ichi,
    #industrialManafacturingSection01Mobile .ims01m-layout.ni{
        pointer-events: none;
    }

    #industrialManafacturingSection01Mobile .ims01m-layout.ichi{
        background: url("../images/bg_wrench.svg") no-repeat;
        background-size: 241.5px 246.02px;
        background-position: top 15px left 15px;
    }

    #industrialManafacturingSection01Mobile .ims01m-layout.ni{
        background: url("../images/bg_triangle_mb.svg") no-repeat;
        background-size: auto 494px;
        background-position: top right;
    }

    #industrialManafacturingSection01Mobile .ims01m-layout.san{
        padding-top: 15px;
    }

    #industrialManafacturingSection01Mobile .ims01m-layout.san h1{
        font-size: 39px;
        font-weight: 700;
        color: #CAA60B;
        letter-spacing: 7.76px;
        text-align: center;
        position: relative;
        margin-bottom: 22px;
    }

    #industrialManafacturingSection01Mobile .ims01m-layout.san h1::before{
        content: "";
        width: 170.36px;
        height: 12.52px;
        position: absolute;
        bottom: -20px;
        left: 25px;
        background: url("../images/section01-bg-01.png") no-repeat;
        background-size: cover;
    }

    #industrialManafacturingSection01Mobile .ims01m-layout.san h1::after{
        content: "";
        width: 144.74px;
        height: 21.8px;
        position: absolute;
        bottom: -29px;
        right: 30px;
        background: url("../images/section01-bg-02.png") no-repeat;
        background-size: contain;
        background-position: top left;
    }

    #industrialManafacturingSection01Mobile .ims01m-layout.san h2{
        color: #EEEEEE;
        font-size: 39px;
        font-weight: 700;
        letter-spacing: 3.9px;
        text-align: center;
        line-height: 51px;
        margin-bottom: 10px;
    }

    #industrialManafacturingSection01Mobile .ims01m-layout.san .content{
        padding: 194px 15px 0 15px;
        background: url("../images/section01-bg-mb.png") no-repeat;
        background-size: 345px 172px;
        background-position: top;
    }

    #industrialManafacturingSection01Mobile .ims01m-layout.san .content p{
        width: 345px;
        height: 80px;
        background-color: #fff;
        border-radius: 10px;
        padding-left: 15px;
        padding-right: 15px;
        display: flex;
        align-items: center;
        font-size: 14px;
        font-weight: 700;
        color: #0354A1;
        line-height: 20px;
    }
}

@media (max-width: 768px){
    #industrialManafacturingSection01Mobile{
        margin: 50px auto 0 auto;
    }
}